<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "admin_log".
 *
 * @property int $id id
 * @property int $uid
 * @property string $role_name
 * @property string $username
 * @property string $name
 * @property string $url
 * @property string $title
 * @property string $content
 * @property string $ip
 * @property string $useragent
 * @property string $create_time
 * @property int $history_id
 */
class AdminLog extends \yii\db\ActiveRecord
{
    public $origin = "";

    public $current = "";

    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'admin_log';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
        ];
    }
}
